.banner {
	position: relative;
	top: -20px
}
.slide {
	position: relative;
}
.slide .carouse {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.slide .carouse .slideItem {
	width: 100%;
	position: absolute;
	cursor: pointer;
}
.slide .carouse .slideItem .banner-img {
	width: 100%;
}
.slide .console {
	height: 57px;
	display: inline-block;
	width: 35px;
	position: absolute;
	top: 40%;
}
.slide .dotList {
	position: absolute;
	width: 100%;
	bottom: 3%;
	text-align: center;
}
.slide .dotList ul li {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #fff;
	margin: 0 8px;
	cursor: pointer;
}
.slide .carousel-control {
	position: absolute;
	top: 50%;
	width: 23px;
	height: 41px;
	z-index: 999;
	margin-top: -20px;
}
.slide .carousel-control.left {
	left: 7%;
	background: url(../images/header_l.png) no-repeat;
	cursor: pointer;
}
.slide .carousel-control.right {
	right: 7%;
	background: url(../images/header_r.png) no-repeat;
	cursor: pointer
}
.slide .dotList ul li {
	text-decoration: none;
	background: url(../images/yao_hui.png) no-repeat center center;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin-right: 2px;
	margin-left: 2px
}
.slide .dotList ul li.active {
	text-decoration: none;
	background: url(../images/yao_1.png) no-repeat center center;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin-right: 2px;
	margin-left: 2px;
}
.slide .slidedetail {
	display: none;
}
 @media screen and (max-width: 959px) {
.banner {
	top: 0px
}
}
 @media screen and (max-width: 767px) {
.slide .carousel-control {
	position: absolute;
	top: 50%;
	width: 15px;
	height: 27px;
	z-index: 999;
	margin-top: -13px;
}
.slide .carousel-control.left {
	left: 7%; background-size:100%
	
}
.slide .carousel-control.right {
	right: 7%;
	background-size:100%;
	cursor: pointer
}
}
